• Important: We recently upgraded our forum software - please let us know if you run into any issues.

Debian Security Update DSA-3847 xen - security update

LinuxBot

Moderator
Staff member
Jan Beulich and Jann Horn discovered multiple vulnerabilities in the Xen hypervisor, which may lead to privilege escalation, guest-to-host breakout, denial of service or information leaks.

Continue reading...
 

Members online


Top